<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="4.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{52E8ADC4-879C-461B-8BE4-638A2F59017D}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>WideMargin.Database</RootNamespace>
    <AssemblyName>WideMargin.Database</AssemblyName>
    <ReleaseVersion>1.1.13.0</ReleaseVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="Mono.Data.Sqlite">
      <HintPath>..\SupportingAssemblies\Mono.Data.Sqlite.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="BibleDatabase.cs" />
    <Compile Include="BibleBarDecoder.cs" />
    <Compile Include="BookList.cs" />
    <Compile Include="QueryQueue.cs" />
    <Compile Include="Verse.cs" />
    <Compile Include="Book.cs" />
    <Compile Include="Chapter.cs" />
    <Compile Include="SearchPageResult.cs" />
    <Compile Include="ReadingPlanner.cs" />
    <Compile Include="NameAbbreviationLookup.cs" />
    <Compile Include="DaylyReading.cs" />
    <Compile Include="AboutInfo.cs" />
    <Compile Include="WideMarginPaths.cs" />
    <Compile Include="SearchPageResultFiltered.cs" />
    <Compile Include="SearchResult.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <ProjectReference Include="..\WideMargin.MVCInterfaces\WideMargin.MVCInterfaces.csproj">
      <Project>{9B76B900-9DBD-48BC-A42E-985161B2CE2B}</Project>
      <Name>WideMargin.MVCInterfaces</Name>
    </ProjectReference>
  </ItemGroup>
</Project>